---
# ---------------------------------------------------------------------------------------
# Include the default CI steps from the gitlab-ci repo
# ---------------------------------------------------------------------------------------
include:
  - project: '${CI_PROJECT_ROOT_NAMESPACE}/yocto/infrastructure/gitlab-ci'
    ref: e943a55e90671b62f1d3bab789670a40584e784f
    file: 'manifest-integration.yml'

variables:
  GITLAB_CI_REVISION: e943a55e90671b62f1d3bab789670a40584e784f
  BB_RECIPE_NAME: linux-seconorth
  # FIXME: This is only necessary due to the following GitLab limitation:
  # https://gitlab.com/gitlab-org/gitlab/-/issues/209904
  # As soon as this gets fixed upstream, the hard-coded branch name should be removed.
  MASTER_BRANCH: linux-5.15.29-guf
